Loading ...
Sorry, an error occurred while loading the content.

telnet access

Expand Messages
  • avocadinho
    I ve hit a problem telneting to my linkstation. I can t. The error message is: Could not open connection to the host, on port 23: Connect failed I know
    Message 1 of 4 , May 27, 2005
    • 0 Attachment
      I've hit a problem telneting to my linkstation. I can't. The error
      message is: "Could not open connection to the host, on port 23:
      Connect failed" I know there are reported telnet problems with F/W
      1.46+, but my LS is claiming that I'm on 1.45. In fact, I can't
      telnet anywhere, but that might be 'cos every server I can think of
      blocked telnet access off yonks ago. i.e. I'm wondering that this
      might be a telnet prob and not a LS prob...but thoguht I'd ask anyway.

      Cheers,

      Avo
    • wedgemusic
      What telnet client are you using? Try the Putty client. http://frontalot.is-a-geek.net:81/ - LinkStationWiki
      Message 2 of 4 , May 30, 2005
      • 0 Attachment
        What telnet client are you using? Try the Putty client.

        http://frontalot.is-a-geek.net:81/ - LinkStationWiki

        --- In LinkStation_General@yahoogroups.com, "avocadinho"
        <malcolm@m...> wrote:
        > I've hit a problem telneting to my linkstation. I can't. The error
        > message is: "Could not open connection to the host, on port 23:
        > Connect failed" I know there are reported telnet problems with F/W
        > 1.46+, but my LS is claiming that I'm on 1.45. In fact, I can't
        > telnet anywhere, but that might be 'cos every server I can think of
        > blocked telnet access off yonks ago. i.e. I'm wondering that this
        > might be a telnet prob and not a LS prob...but thoguht I'd ask anyway.
        >
        > Cheers,
        >
        > Avo
      • lalunas10
        ... Mine claimed the same, it must have been a later version of 1.45. Get 1.45_13, this one works beautifully. If you re on *X, the nmap command can tell you
        Message 3 of 4 , May 31, 2005
        • 0 Attachment
          --- In LinkStation_General@yahoogroups.com, "wedgemusic" <wedgemusic@y...> wrote:
          > What telnet client are you using? Try the Putty client.
          >
          > http://frontalot.is-a-geek.net:81/ - LinkStationWiki
          >
          > --- In LinkStation_General@yahoogroups.com, "avocadinho"
          > <malcolm@m...> wrote:
          > > I've hit a problem telneting to my linkstation. I can't. The error
          > > message is: "Could not open connection to the host, on port 23:
          > > Connect failed" I know there are reported telnet problems with F/W
          > > 1.46+, but my LS is claiming that I'm on 1.45. In fact, I can't
          > > telnet anywhere, but that might be 'cos every server I can think of
          > > blocked telnet access off yonks ago. i.e. I'm wondering that this
          > > might be a telnet prob and not a LS prob...but thoguht I'd ask anyway.

          Mine claimed the same, it must have been a later version of 1.45. Get 1.45_13, this one
          works beautifully.

          If you're on *X, the nmap command can tell you which ports are open:

          nmap ip.of.the.linkstation

          Telnetd (23/tcp) simply wasn't running on my system.

          -Andre
        • avocadinho
          Thanks for the reply! I had solved the problem anyway...basically it s all in this forum (just the search utility isn t fantastic so I had to trawl through a
          Message 4 of 4 , May 31, 2005
          • 0 Attachment
            Thanks for the reply!

            I had solved the problem anyway...basically it's all in this forum
            (just the search utility isn't fantastic so I had to trawl through a
            bit :-)

            The telnet prob. was all down to the firmware on the LS...I managed
            to find the original 1.45, installed it and "bingo!" had access.

            Cheers,

            AVO

            --- In LinkStation_General@yahoogroups.com, "lalunas10"
            <lalunas10@y...> wrote:
            > --- In LinkStation_General@yahoogroups.com, "wedgemusic"
            <wedgemusic@y...> wrote:
            > > What telnet client are you using? Try the Putty client.
            > >
            > > http://frontalot.is-a-geek.net:81/ - LinkStationWiki
            > >
            > > --- In LinkStation_General@yahoogroups.com, "avocadinho"
            > > <malcolm@m...> wrote:
            > > > I've hit a problem telneting to my linkstation. I can't. The
            error
            > > > message is: "Could not open connection to the host, on port
            23:
            > > > Connect failed" I know there are reported telnet problems
            with F/W
            > > > 1.46+, but my LS is claiming that I'm on 1.45. In fact, I
            can't
            > > > telnet anywhere, but that might be 'cos every server I can
            think of
            > > > blocked telnet access off yonks ago. i.e. I'm wondering that
            this
            > > > might be a telnet prob and not a LS prob...but thoguht I'd ask
            anyway.
            >
            > Mine claimed the same, it must have been a later version of 1.45.
            Get 1.45_13, this one
            > works beautifully.
            >
            > If you're on *X, the nmap command can tell you which ports are
            open:
            >
            > nmap ip.of.the.linkstation
            >
            > Telnetd (23/tcp) simply wasn't running on my system.
            >
            > -Andre
          Your message has been successfully submitted and would be delivered to recipients shortly.